Subject: find command defalut with the -follow option
From: [email-masked] (David Chao)

9 Mar 1998 16:20:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_011E_01BD4B4D.0B86A3A0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_011E_01BD4B4D.0B86A3A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

To support,
    I have some directory on the PCNT which is NFS mounted to the UNIX =
world. I have a soft link to a directory. I'm using the "find" command =
provided by cygnus and it actually follows the soft link as well. I =
thought that when using the -follow option; then it will search within =
the soft link. I believe that this is a bug or is there anyway to turn =
off the -follow command? It seems that the "find" has the -follow option =
turn on. Thanks.

Dave

------=_NextPart_000_011E_01BD4B4D.0B86A3A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>To support,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp;&nbsp; I have some =
directory on the=20
PCNT which is NFS mounted to the UNIX world. I have a soft link to a =
directory.=20
I'm using the &quot;find&quot; command provided by cygnus and it =
actually=20
follows the soft link as well. I thought that when using the -follow =
option;=20
then it will search within the soft link. I believe that this is a bug =
or is=20
there anyway to turn off the -follow command? It seems that the =
&quot;find&quot;=20
has the -follow option turn on. Thanks.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Dave</FONT></DIV></BODY></HTML>

------=_NextPart_000_011E_01BD4B4D.0B86A3A0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".